
/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

body {
	background:#fff; margin:0px; }

/*@font-face {
	font-family:'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.eot');
	src: url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.otf') format('opentype'),
		url('../fonts/HelveticaNeue-Light_latin+latin-ext_gdi.svg#HelveticaNeue-Light') format('svg');
	
}*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);







@font-face {
	font-family:'AlternateGothicNo2BT-Regular';
	src: url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.eot');
	src: url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.otf') format('opentype'),
		url('../fonts/AlternateGothicNo2BT-Regular_latin+latin-ext_gdi.svg#AlternateGothicNo2BT-Regular') format('svg');
}





footer{bottom:0;}
footer a, .Philosopy_btn a{text-decoration:none; color:#fff;}
footer a:hover, .Philosopy_btn a:hover{color:#333;}
.Link1 a{ text-decoration: none; color:#fff; }
.Link1 a:hover{ text-decoration:none; color:#f5c5c5;}

.Link2 a{ text-decoration: none; color:#fff; }
.Link2 a:hover{ text-decoration: underline; color:#fff;}

.Link3 a{ text-decoration: none; color:#ff9933; }
.Link3 a:hover{ text-decoration:none; color:#000;}

.forwardlink{text-decoration:none; color:#fff;}
.forwardlink:hover{color:#666;}

.backlink{text-decoration:none; color:#666;}
.backlink:hover{color:#C1751B;}

.Light11{ font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.Light13{ font-family: 'Open Sans Condensed', sans-serif; font-size:13px;}
.Light15{ font-family: 'Open Sans Condensed', sans-serif; font-size:15px;}
.Light17{ font-family: 'Open Sans Condensed', sans-serif; font-size:14px;}
.Light19{ font-family: 'Open Sans Condensed', sans-serif; font-size:19px;}
.Light23{ font-family:'Open Sans Condensed'; font-size:23px;}
.Light29{ font-family:'Open Sans Condensed'; font-size:29px;}
.Light34{ font-family: 'Open Sans Condensed', sans-serif; font-size:34px;}


.Bold{ font-weight:bold;}

.White{ color:#fff;}
.Black{ color:#000;}
.Gray1{ color:#999999;}
.Gray2{ color:#666666;}
.Orng1{ color:#ff9933;}

.Uppercase{ text-transform:uppercase;}
.Lineheight1{ line-height:18px;}
.Lineheight2{ line-height:20px;}

.Align_cent{ text-align:center;}
.Align_right{ text-align:right;}
.Justify{ text-align:justify;}
.Italic{ font-style:italic;}



.Txtbx_1{ 
      background:#FFF; 
	  border:#d9d8d8 1px solid; 
	  font-family: 'Open Sans Condensed', sans-serif;
	  font-size:12px;
	  color:#c2c2c2;
	  width:255px; height:28px; padding-left:5px;}



/*----Nav-------*/


#Main_menu{ /*width:80%; padding-left:20%; float:left; position:relative;*/   }

#Main_menu a{ text-decoration:none;}

.Menubx {
  float:right;
    position:relative;
    left:-50%;
    text-align:left;
   
}


ul{ margin:0px; padding:0px; }

.toggleMenu {
    display:  none;
     font-size:17px; background:#f49422;
    padding: 15px 10px 15px 10px; text-align:center;   font-family: 'Open Sans Condensed', sans-serif ;
    color: #fff; 
}
.nav {
    list-style: none;
     *zoom: 1;
      padding:0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}

.nav li {
    position: relative;
	
}



.nav li a {  
   text-decoration:none; 
   font-size:20px; background:url(../images/nav_line.png) no-repeat right bottom;
   font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase;
   color:#F9C972 ; line-height:18px; text-align:center; 
   padding:50px 20px 0px 10px; 
   
    
}

.nav li:last-child a{ background:none;}

.nav li a:hover, .nav li .current { color:#ffffff; text-decoration:none;

    
}


.nav > li {
    float: left;
    
}

.nav > li > a {
    display: block; float:left; 
}
.nav li  ul {
    position: absolute;
    left: -9999px; top:60px;
	width:196px; background:#212121; 
	box-shadow:0 10px 18px rgba(0, 0, 0, 0.3) inset;
	border-radius:0 0 5px 5px;
	z-index:1;
	
	 
}
.nav > li.hover > ul { 
    left:0px; 
}


.nav li li {
	padding-right:0px;
	background:none;
    
}

.nav li li:last-child a { border-bottom:none; border-radius:0px 0px 5px 5px;}
.nav li li a {
    display: block; color:#727272;
     padding:6px 20px; 
    position: relative;
    z-index:100; line-height:18px;
	border-width: 1px 0;
	border-top:1px solid #000000;
	border-style:solid;
	border-bottom:1px solid #2B2A2A;
	font-size:12px;
	text-align:left;
    
}
.nav li li li a {
    background:#48a6e3; 
    z-index:200;
    border-top: 1px solid #fff;
}

ul.nav{
    list-style:none;
    position:relative;
    left:50%;
}

/*==========================MAP==============================*/

#mapcontainer{
	display:none;
	 position:fixed;
	 height:100%; width:100%;
	 background:rgba(0,0,0,0.8)	;
	 z-index:200;
}
#map{
	position:absolute;
	width:50%;
	min-width:300px;
	height:40%;
	min-height:300px;	
	left:25%;
	top:20%;
	}

img.togglemap{cursor:pointer; position:absolute;
right: 75px;
    top: -35px; z-index:300;}

.Our_team.Light15.Gray2.Align_cent {
    margin-top: 10px;
}
.telicon {
    margin-top: 3px;
    vertical-align: -4px;
}
.telno{padding-top:4px;}

/*---end---*/

@media (min-width: 767px){
#header{
position:fixed; top:0; z-index:1000;	
	
}
.Slider{top:60px;}
.middle{z-index:5;position:relative; top:60px;}
footer{position:fixed; bottom:0;z-index:500;}	
}
@media (max-width: 1280px){
	#about{width:55%;}

}
@media (max-width: 1150px) {
.php .title{ width:60%; height:100px; padding:58px 25% 0px 15%; float:left;}
.php .content{ width:44%; height:206px; padding:12px 48% 0px 8%; float:left;}
.Newsbx{ background:url(../images/blog_bg.jpg) 65% 60px no-repeat ;}

}
@media (max-width: 767px) {
 .container {
  margin-left: 10px;
  margin-right: 10px;
  width: auto;
}
.Footer_lf, .News_img, .Blog, .Philosophy_title, .Radio_img{ width:100%;}
.Footer_lf, .Social_ic{ /*text-align:center;*/}
/*#footer, .Mid_top{ height:auto;}*/
footer{z-index:800;}
.Social_ic { margin:0 auto; float:none; display:table;}
.Social_ic ul li a{ background:none; padding:10px 10px 10px 10px; height:auto;}
.Slider .text1, .Slider .text2{ width:50%;}
.bg_2, .php, .bg_3, .Newsbx{ background:none;}
.php .title{ width:100%; padding:10px 0px; height:auto;}
.php .content{ width:96%; height:auto; margin-bottom:15px; padding:15px 2%; background:#333366;}
.php{ min-height:320px;}
.Philosopy_btn{ background:#f49422; width:100%; padding:8px 0px 5px; border-top:#fff 1px solid; position:inherit; 
float:left;}
.Our_team{ position:inherit; top:0; width:100%; float: left;  margin:15px 0px;}
.Newsbx{ padding:0px; width:100%;} .Blog{ padding-left:0;}
.Philosophy_title{ margin-bottom:20px; text-align:center;} .Philosophy_title p{ text-align:center !important;}
.Radio_img img{ width:auto; } .Radio_img{ text-align:center; margin:15px 0px;}
.Where_adrs .address{ width:100%; margin-left:0; margin-bottom:20px;  }
.Adrs_img{ width:100%; position:inherit; top:0; float:left;}
.Where_wrap h1{ padding:0; font-size:50px; font-family:'AlternateGothicNo2BT-Regular';}
.Team{ background:none; padding:40px 5%; width:90%;}
.Team_comment{ width:96%; height:auto; padding:10px 2%; background:#f79622;}
.Team_comment .bx1, .Team_comment .bx2, .Team_comment .bx3{ margin:0px 0px 15px 0px; width:100%;}
.Team_comment .bx1 .content{ padding-top:0px;}
.Team_gallery{ width:100%; height:auto; box-sizing:border-box; background:#2a2753; margin-right:0; padding:15px 2%;}
.Team_gallery .colm{ margin-top:20px; width:20%; margin-left:2.2%;}
/*============================17=01=2015=================================*/
.About_mid{ background:none; min-height:260px;}
.About_mid .title{ width:100%; height:auto; margin:0;  padding:10px 0px;}
.About_mid .content{background:#333366; margin:0;
    height: auto;
    margin-bottom: 15px;
    padding: 15px 2%;
    width: 96%;}
}
@media (min-width: 768px) and (max-width: 980px) {
  
 .container {
    width:744px;
  }
  
.php{ background-size:30% 100%;}
.php .content{ width:63%; padding:12px 25% 0 12%;}
.Newsbx{ background:url("../images/blog_bg.jpg") no-repeat scroll 69% 60px; width:100%; padding:60px 0px;}
.News_img{ margin-left:5%;} .Blog{ width:40%; padding-left:7%;}
.Philosophy_title{ width:36%; margin-left:12%;}
.Philosophy_title h1{ font-size:54px; line-height:54px; font-family:'AlternateGothicNo2BT-Regular';}
.Where_adrs .address{ margin-left:0; width:45%;}
/*============================17=01=2015=================================*/
.About_mid{ background:none;}
.About_mid .title{ padding:58px 3% 0px 13%;}
.About_mid .content{ width:88%; padding:12px 4% 0px 8%;}
.Team_gallery .colm{ margin:30px 0 0 5%;}

.Team_comment{display:block; width:88%; background:#F79622;}
.Team_comment .bx1,.Team_comment .bx2,.Team_comment .bx3 {
	float:left;
	width:19%;
	text-align:center;
    -webkit-transform: skew(15deg); 
    -moz-transform: skew(15deg); 
    transform: skew(15deg);	
	padding-bottom:10px;
	margin-left:10%;
	padding-top:20px;
}
.Team_gallery .colm {font-size:90%;}



}


h1{ font-family:'AlternateGothicNo2BT-Regular'!important;}
#Menubx{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
#Menubx ul{
    list-style:none;
    position:relative;
    left:50%;
}
#Menubx li{float:left;position:relative;}
#homeboxes{width:100%; margin:0 auto; position:relative;}
.masonryImage{width:19.8%;
margin-left:1px;
   transform:translateX(-1px);}
.masonryImage img{width:100%;}
@media (max-width: 1024px){
.masonryImage{width:24.4%;}	
.abouttitle{font-size:55px;line-height:45px;}
#about{width:46.5%;}	
}






/* All Mobile Sizes */


@media (max-width: 980px){
.nav li a {font-size:90%;}
.Menubx {
  float:right;
    position:relative;
    left:-50%;
    text-align:left;
   
}
ul.nav {
    position:relative;
    left:50%;
	padding-left:12px;
}
#about{width:90%;}
}
@media only screen and (min-width: 768px) and (max-width: 969px) {

/*---Nav---*/	

.toggleMenu {
    display:  none !important;
   
}
.Menubx {
  float:right;
    position:relative;
    left:-50%;
    text-align:left;
   
}




ul.nav{
    position:relative;
    left:50%;
}

/*---end--*/



}
@media (max-width: 800px){
.nav li a {font-size:80%;}
#about{width:83%}
}

@media only screen and (min-width: 768px) {
.abouttitle{margin-left:15%;}	
	
	
}
@media only screen and (max-width: 767px) {

/*---Nav---*/

#Main_menu, .Main_menu{ width:100%; padding-left:0px;}

.Menubx{ z-index:1; }

 .toggleMenu { display:block !important;}
.active {
        display: block;
    }
	
.nav {
    list-style: none;
     *zoom: 1;
     background: #fff;  margin:0px;
}

.nav a {
     text-decoration:none;
    
}
.nav > li {
        float: none;
    }
.nav > li > .parent {
        background-position: 95% 50%;
    }
.nav li li .parent {
        background-image: url("./images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }
  
.nav li a {
    background:none; color:#000; float:none; 
    
    
    padding: 10px 0px 10px 0px;  line-height:35px;
   
}  
  


.nav li a:hover, .nav li .current { 
border-radius:0px;
    
}

.nav li { background:none; padding-right:0px;}

.nav li ul{ width:auto; border-radius:0px;}

.nav li li a{ text-align:center;}

/*--end---*/

.Team{padding-top:110px;}
.Team_comment{display:block; width:80%; background:#F79622; transform:none;}
.Team_comment div{float:none; margin:auto auto;transform:none;}	
.Team_comment .bx1,	.Team_comment .bx2,.Team_comment .bx3{float:none; margin:auto auto;transform:none;}
.Team_comment .staff{width:70%;}

.Team_gallery{ box-sizing:border-box;  20px; margin-top:20px;
	width: 84%; 
	min-height: 100px; 
	-webkit-transform: none;
	-moz-transform: none; 
	transform: none;
	background: #2A2753;
	margin: 20px;
	color:#fff;
   }
.Team_gallery .colm{ width:12%; float:left; margin:10px 0; color:#fff; font-family:'Open Sans Condensed', sans-serif; text-transform:uppercase; line-height:18px; width:50%; 
    -webkit-transform: none; 
    -moz-transform: none;
	transform: none; 
}
.Team_gallery .colm img {
    width: 94%;
}
	
}
@media (max-width: 580px) {
	#header{border-bottom:2px solid #F79622;}
.logo{height:auto; background:#26234D;}
.header_top{ 
    width:100%; background:#2a2753;
	height:66px; border-bottom:#f79621 2px solid; 
	float:left; }
	
.logo{ width:195px; height:66px; padding-left:40px; float:left; position:absolute; left:0; }
.logo{ width:100%; padding-left:15px;}
.Top_menu{ padding:0px 20px 10px; height:auto; text-align:center; background:none; margin-top:20px;}
.Home_slider .cent{ top:10%; padding:10px 0px;}

.nav li{background-color: #F9C972!important;}
.nav li a{ color:#fff!important;}


#about{
    width: 90%; 
    min-height: 100px; 
    -webkit-transform: skew(-15deg); 
    -moz-transform: skew(-15deg); 
    transform: none;
	 -webkit-transform:none; -moz-transform:none;
    background: #2A2753;
    margin: 15px auto;
    color:#fff;
	padding:3%;
}
#about p{
transform: none; -webkit-transform:none; -moz-transform:none;
font-family:'Open Sans Condensed', sans-serif;;	
}
.abouttitle{	
	 font-size: 50px;
    font-weight: normal;
    line-height: 44px;
	
	margin-left:12%;}
	
.msg p{font-size:16px;}	
.Team{padding-top:110px;}
.Team_comment{display:block; width:80%; background:#F79622; transform:none; -webkit-transform:none; -moz-transform:none;}
.Team_comment div{float:none; margin:auto auto;transform:none; -webkit-transform:none; -moz-transform:none;}	
.Team_comment .bx1,	.Team_comment .bx2,.Team_comment .bx3{float:none; margin:auto auto;transform:none; -webkit-transform:none; -moz-transform:none;}
#map{left:0;width:100%;}
.gmap{width:100%;}

img.togglemap {
    right: 10px;
}
}
@media (max-width: 480px) {
.Radio_img img{ width:100%;}
.Team_gallery{ box-sizing:border-box;  20px; margin-top:20px;

    width: 84%; 
    min-height: 100px; 
    -webkit-transform: none; 
    -moz-transform: none; 
    background: #2A2753;
    margin: 20px;
    color:#fff;
   }
.Team_gallery .colm{ width:12%; float:left; margin:10px 0; color:#fff; font-family:'Open Sans Condensed', sans-serif; text-transform:uppercase; line-height:18px; width:50%; 
    -webkit-transform: none; 
    -moz-transform: none; 
}
.Team_gallery .colm img {
    width: 94%;
}


}
@media (max-width: 390px) {
.Philosophy_title h1{ font-size:40px; line-height:40px; font-family:'AlternateGothicNo2BT-Regular';}
/*============================17=01=2015=================================*/

}
@media (max-width: 360px){
.masonryImage{width:99.9%;}
.Team_comment{display:block; width:80%; background:#F79622; transform:none;}
.Team_comment div{float:none; margin:auto auto;transform:none;}	
.Team_comment .bx1,	.Team_comment .bx2,.Team_comment .bx3{float:none; margin:auto auto;transform:none;}
#about{width:72%;}
}


